.DS_Store
*egg-info
.eggs
__pycache__/
build/
dist/
pyRing/config_files/Quickstart_configs/Backup_runs/
pyRing/config_files/Runs
pyRing/data/.DS_Store
pyRing/data/NR_data/KN_BH/
pyRing/data/NR_data/Kerr_BH/
pyRing/data/NR_data/lvcnr-lfs
pyRing/data/NR_data/SXS_data/
pyRing/data/PSDs/GW1*
pyRing/data/PSDs/S1*
docs/_build
pyRing/*.c
pyRing/*.h
pyRing/*.pyc
pyRing/*.so
scripts/*.pyc
scripts/O3_pipe/launch_O1O2_pipe_GW1*.sh
scripts/O3_pipe/launch_O3_pipe_GW1*.sh
scripts/O3_pipe/O3_pipe_configs/GW1*
